﻿
/*Floating CSS Start*/
@keyframes fade-in-up {
    0%

{
    opacity: 0;
}

100% {
    transform: translateY(0);
    opacity: 1;
}

}

.stuck {
    position: fixed;
    bottom: 10px;
    right: 60px;
    transform: translateY(100%);
    width: 260px;
    height: 145px;
    animation: fade-in-up .25s ease forwards;
    z-index: 999;
}

/*Floating CSS End*/

@keyframes example {
    0% {
        background-color: red;
    }

    25% {
        background-color: #ff7037;
    }

    50% {
        background-color: red;
    }

    100% {
        background-color: #ff7037;
    }
}


.embed-responsive-10by3 {
    padding-bottom: -200px;
}

.my-container {
    margin-top: 0px !important;
}

.slider-container .slider {
    padding: 0px 10px 8px 10px;
}

 .box-content1 {
    border-radius: 0;
    border-top: 1px solid #3b9ed8;
    border-top-width: 4px;
    padding: 10px 15px;
    position: relative;
    top: 0;
}

.txtcleanenergy {
    font-weight: bold;
    font-size: 26px;
    color: #ffffff;
}

.txtispossible {
    font-weight: bold;
    font-size: 24px;
    color: #3b9ed8;
}

.txtispossiblesort {
    color: #ffffff;
}

.dropbtn {
    color: white;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #3b9ed8;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        color: #ffffff;
        padding: 8px 20px;
        text-decoration: none;
        display: block;
        min-width: 372px;
    }

        .dropdown-content a:hover {
            background-color: #3b9ed8;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3b9ed8;
}

/*Make it Possible*/
.makeitheader {
    font-weight: bold;
    font-size: 40px;
    color: #000000;
}

.possibleheader {
    font-weight: bold;
    font-size: 40px;
    color: #3b9ed8;
}


.makeitarrow {
    position: relative;
    background-color: #78c3f8;
    padding-top:10px;
    border-right:1px solid #ffffff;
}

    .makeitarrow:after {
        content: '';
        position: absolute;
        top: 0%;
        left: 50%;
        margin-left: -20px;
        width: 0;
        height: 0;
        border-top: solid 15px #fff;
        border-left: solid 15px transparent;
        border-right: solid 15px transparent;
    }


.drive1 {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    margin-top:20px;
    padding-bottom: 5px !important;
}

.drive2 {
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    margin-bottom: 20px;
}

.well1 {
    min-height: 10px;
    margin-bottom: 10px;
    margin-right:20px;
    margin-left:20px;
    text-align:left;
    /* background-color: #f5f5f5; */
     /*border: 1px solid #e3e3e3;*/ 
}

hr {
    margin: 0;
    border-top: 1px solid #dcdcdc;
     margin-top: 10px; 
    margin-bottom: 10px;
}

.txtpsooibleh2 {
    color: #3b9ed8;
    font-size:36px;
    font-weight:bold;text-align: center;
}

.socico {
    margin-bottom: 50px;
    float: none;
}

/*Act now*/

.txtActnow {
    color:#000000;
    font-size:26px;
    font-weight:bold;
}
.txtActnowPossible {
    color: #3b9ed8;
    font-size: 24px;
    font-weight: bold;
}
    .actbackground {
    background-color: #e2f2fe;
    border-right: 0px;
    border-left: 0px;
    border-bottom: 0px;
}

    #over { font-size:5em; position:absolute; top:20px; left:20px; z-index:2 }


      .containerarrow {
  margin: 0 auto;
  display: flex;
  justify-content: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
   
}

        .containerarrow i {
            display: block;
            font-size: 100px;
            transition: all 0.4s ease;
             font-size: 4rem;
             padding:10px;
        }

        .containerarrow i:hover {
  transform: rotateZ(-180deg);
}


         .actbackgroundimage {
    background-image: url('../itspossible/images/bgpossible1.jpg'); background-color: #000001; border: 0px; background-repeat: no-repeat
}


         .makeitarrow1 {
    position: relative;
    background-color: #78c3f8;
    padding-top:10px;
    border-right:1px solid #ffffff;
}

    .makeitarrow:after {
        content: '';
        position: absolute;
        top: 0%;
        left: 50%;
        margin-left: -20px;
        width: 0;
        height: 0;
        border-top: solid 15px #fff;
        border-left: solid 15px transparent;
        border-right: solid 15px transparent;
    }
             .actbackgroundimagebanner {
    background-image: url('../itspossible/images/ItPossible_BannerSkin_1600x160.jpg'); background-color: #000001; border: 0px; background-repeat: no-repeat
}
